Groups

Get Levels

GET
/groups/{groupId}/levels

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

groupId*string
groupId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/groups/string/levels"
{  "total": 0,  "levels": [    {      "levelId": "string",      "groupId": "string",      "level": 0,      "formulaValue": "string",      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z",      "uuid": "string"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}